<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>150012</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>236539</com:RegistrationNumber>
  <com:ApplicationDate>1999-12-16</com:ApplicationDate>
  <com:RegistrationDate>2001-09-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-12-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">AGAPOLA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzervované, sušené, zavařené a zmrazené ovoce a zelenina, ovoce a zelenina vařené, jedlé oleje potravinářské a jedlé rostlinné tuky, šťávy a rostlinné výtažky do poživatin, rostlinné jedlé výtažky pro potraviny, potravinové doplňky a výživné extrakty obsažené ve tř. 29 a používané pro výživu nebo jako její přísada, proteiny pro humánní výživu, maso, včetně masových konzerv, uzeniny, mléko a mléčné výrobky, sýry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, kávové náhražky, nápoje připravované z kávy, kakaa nebo čokolády, med pravý a umělý, koření všeho druhu a potravinové doplňky obsažené ve tř. 30, aromata nebo aroma pro přípravu nápojů, pečiva, cukrářské výrobky, žvýkací guma, cukrovinky a bonbóny, muesli, těstoviny, pečivo a jiné pekařské výrobky, čokoláda, výrobky z obilnin, zmrzlina a zmrzlinové poháry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čerstvé ovoce a zelenina, semena upravená k lidské výživě, ořechy a oříšky, byliny a bylinky neléčebné, krmivo pro psy a potrava pro ptactvo, květiny živé i sušené</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje všeho druhu, například šumivé nápoje, přírodní vody, minerální vody přírodní i ochucené, ovocné a zeleninové šťávy a nápoje z nich, mošty, sirupy, koncentráty a extrakty k přípravě nealkoholických nápojů a ochucených přírodních a minerálních vod</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje všeho druhu, zejména lihoviny, likéry a vína, například lihoviny řezané a ušlechtilé destiláty, vč. macerátů a výluhů, vinné, ovocné, bylinné, zeleninové a obilné destiláty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tabákové výrobky a kuřácké potřeby, zápalky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">úklid, čištění a údržba interiérů, budov, provozních, obchodních, kulturních, společenských a sportovních areálů, chodníků a veřejných prostranství, vč. zahrad a parků a jiných pozemků, údržbářské a opravárenské řemeslné práce v rozsahu předmětu činnosti, například čištění nebo broušení parket, opravy a izolace oken a dveří, instalační a elektrikářské práce, kominické služby, dezinfekce a hubení škůdců, malířské a natěračské práce, opravy a údržba motorových vozidel, čisticích a zametacích strojů a zařízení, údržba, opravy, čištění, praní a žehlení šatstva a bytových textilií, pronájem čisticích a zametacích strojů a přístrojů, skartace tiskovin, odborné poradenství v oboru úklidové techniky, čištění a údržby v rozsahu předmětu činností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stravovací, ubytovací a hotelové služby všeho druhu, včetně služby rychlého občerstvení a turistické ubytovny, pronajímání jednacích, recepčních a výstavních místností, strážní, bezpečnostní, asistenční a recepční služby, půjčování stanů, oděvů a potřeb pro stolování, regenerační, posilovací a masážní služby, provoz rekreačních, rehabilitačních a ozdravných zařízení a služeb a pobytů, vyklízení půdních a jiných prostor, zahradnické práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-12-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Chýnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
